openSUSE Security Announce January 2016

security-announce@lists.opensuse.org
  • 1 participants
  • 50 discussions

[security-announce] openSUSE-SU-2016:0280-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] openSUSE-SU-2016:0279-1: critical: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] openSUSE-SU-2016:0272-1: important: Security update for Java7
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] openSUSE-SU-2016:0271-1: important: Security update for Chromium
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] openSUSE-SU-2016:0270-1: critical: Security update for java-1_8_0-openjdk
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] SUSE-SU-2016:0269-1: critical: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] openSUSE-SU-2016:0268-1: critical: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] SUSE-SU-2016:0265-1: critical: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] openSUSE-SU-2016:0263-1: critical: Security update for java-1_8_0-openjdk
by opensuse-security@opensuse.org
5 years, 3 months

[security-announce] SUSE-SU-2016:0262-1: important: Security update for openldap2
by opensuse-security@opensuse.org
5 years, 3 months
Results per page: